lavd: add device capabilities API
[ffmpeg.git] / libavformat / version.h
Reading blob failed.